=== debian/changelog ===
libdkim (1:1.0.21-3build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:40:27 +0100

libdkim (1:1.0.21-3) unstable; urgency=low

  * Completely correct order of object files and libraries (Closes:
    #627387 again).

 -- Magnus Holmgren <holmgren@debian.org>  Tue, 14 Jun 2011 20:51:32 +0200

libdkim (1:1.0.21-2) unstable; urgency=low

  * debian/Makefile.in: Correct order of object files and libraries when
    linking so that --as-needed will work (Closes: #627387).
  * Convert to source package version 3.0 (quilt).
  * Upgrade to Debhelper compat level 7.
  * Bump Standards-Version to 3.9.2.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 12 Jun 2011 01:34:35 +0200

libdkim (1:1.0.21-1) unstable; urgency=low

  * New upstream version.
    * SSP (Sender Signing Practices) replaced by ADSP (Author Domain
      Signing Practices).
  * 30_extra_fields.dpatch: Dropped. The DKIMVerifyDetails structure now
    provides the formerly missing information in the szSignatureDomain and
    szIdentityDomain fields.
  * SONAME changed to libdkim.so.1d because of the above change.
  * Correct bug number (#524133) in the previous changelog entry.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 31 Jan 2010 23:39:24 +0100

libdkim (1:1.0.19-4) unstable; urgency=low

  * Add debug package (Closes: #532058).
  * Use strtok_r() instead of strtok() for thread safety (Closes:
    #532740). Patch by Russel Coker.
  * Include built libdkimtest (Closes: #524147).
  * Move examples from library to dev package.
  * Get rid of warnings through the use of const and more correct types
    (Closes: #524133). Patch by Russel Coker.
  * Upgrade package to Standards-Version 3.8.3:
    + Add README.source.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 14 Sep 2009 22:34:21 +0200

libdkim (1:1.0.19-3) unstable; urgency=low

  * Don't symlink libdkim-dev's doc directory to that of libdkim*,
    it only adds another place to update when the soname changes.
  * Update debian/copyright; mention the patent license and refer to
    common-licenses for the Apache 2.0 license.
  * Remove Debian revision from symbols file.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 28 Jun 2008 11:53:09 +0200

libdkim (1:1.0.19-2) unstable; urgency=low

  * Change the SOVERSION to 0d (d for Debian) to avoid potential future
    clashes.
  * Bring back the version script, but only to hide internal symbols.
  * Add initial symbols file.

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 16 Jun 2008 17:37:06 +0200

libdkim (1:1.0.19-1exp1+eximdkim) experimental; urgency=low

  * Experimental version made specifically to work with potential DKIM
    support in Exim.
  * 30_extra_fields.dpatch (new): Add Domain and IdentityDomain fields to
    struct DKIMVerifyDetails (this is Tom Kistner's plan).

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 17 May 2008 23:53:39 +0200

libdkim (1:1.0.19-1) unstable; urgency=low

  * New upstream release.
    - Drop remaining patches; issues fixed upstream.
  * New maintainer email address.
  * Include Yahoo! patent license as plain text.

 -- Magnus Holmgren <holmgren@debian.org>  Sat, 17 May 2008 23:13:03 +0200

libdkim (1:1.0.17-1) unstable; urgency=low

  * New upstream release.
  * Drop 20_winmacros.dpatch; fixed upstream.
  * Bump soname to libdkim1 because of incompatible struct changes.
  * 20_strict_includes.dpatch (new): Add "#include <string.h>" as necessary
    to fix FTBFS with GCC 4.3 (Closes: #455145).
  * Add an epoch to reclaim binary packages "stolen" by dkim-milter.
  * Dump the linker version script - changing the soname when necessary is
    going to be hard enough.
  * Move homepage URL from description to control field.
  * Increase Standards-Version to 3.7.3 without changes.
  * Don't ignore distclean errors.

 -- Magnus Holmgren <magnus@kibibyte.se>  Fri, 15 Feb 2008 23:04:42 +0100

libdkim (1.0.14-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on pkg-config.
  * Use dpatch to apply changes to upstream.

 -- Magnus Holmgren <magnus@kibibyte.se>  Wed, 02 May 2007 21:14:01 +0200

libdkim (1.0.13-1) unstable; urgency=low

  * Initial release (Closes: #410829).

 -- Magnus Holmgren <magnus@kibibyte.se>  Tue,  6 Mar 2007 21:08:04 +0100
