=== debian/control ===
Source: libdkim
Priority: optional
Maintainer: Magnus Holmgren <holmgren@debian.org>
Build-Depends: debhelper (>= 7), autoconf, libssl-dev, pkg-config
Standards-Version: 3.9.2
Section: libs
Homepage: http://libdkim.sourceforge.net

Package: libdkim1d
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cryptographically identify the sender of email
 DomainKeys Identified Mail (DKIM) defines a domain-level
 authentication framework for email using public-key cryptography and
 key server technology to permit verification of the source and
 contents of messages by either Mail Transport Agents (MTAs) or Mail
 User Agents (MUAs).
 .
 libdkim is a library, developed by Alt-N Technologies, that allows
 incorporating DKIM into an existing MTA or other application. It
 provides full support for signing, verifying, and SSP. See the
 changelogs for information on compliance with specifications.

Package: libdkim-dev
Section: libdevel
Architecture: any
Depends: libdkim1d (= ${binary:Version}), libssl-dev, ${shlibs:Depends}, ${misc:Depends}
Description: cryptographically identify the sender of email
 DomainKeys Identified Mail (DKIM) defines a domain-level
 authentication framework for email using public-key cryptography and
 key server technology to permit verification of the source and
 contents of messages by either Mail Transport Agents (MTAs) or Mail
 User Agents (MUAs).
 .
 libdkim is a library, developed by Alt-N Technologies, that allows
 incorporating DKIM into an existing MTA or other application. It
 provides full support for signing, verifying, and SSP. See the
 changelogs for information on compliance with specifications.
 .
 This package contains the development files needed to compile and link
 programs with libdkim.

Package: libdkim1d-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libdkim1d (= ${binary:Version}), ${misc:Depends}
Description: DomainKeys Identified Mail (DKIM) library - debug symbols
 This package contains the debug symbols for libdkim1d, a library for
 server-level signing of email using the DKIM standard, and
 verification of the signatures. See the description of that package
 for more information.
